/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'mosca'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("mosca");
   //Edge symbol end:'mosca'

   //=========================================================
   
   //Edge symbol: 'camaleon'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("camaleon");
   //Edge symbol end:'camaleon'

   //=========================================================
   
   //Edge symbol: 'rana'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("rana");
   //Edge symbol end:'rana'

   //=========================================================
   
   //Edge symbol: 'espin'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("espin");
   //Edge symbol end:'espin'

   //=========================================================
   
   //Edge symbol: 'escena'
   (function(symbolName) {   
   
   })("escena");
   //Edge symbol end:'escena'

   //=========================================================
   
   //Edge symbol: 'pajaro'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2981, function(sym, e) {
         // introducir código aquí
         sym.playReverse();

      });
      //Edge binding end

   })("pajaro");
   //Edge symbol end:'pajaro'

   //=========================================================
   
   //Edge symbol: 'tortuga'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("tortuga");
   //Edge symbol end:'tortuga'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_info'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();

      });
      //Edge binding end

   })("bt_ampliar");
   //Edge symbol end:'bt_ampliar'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_ampliar_1");
   //Edge symbol end:'bt_ampliar_1'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_ampliar_2");
   //Edge symbol end:'bt_ampliar_2'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_ampliar_3");
   //Edge symbol end:'bt_ampliar_3'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_ampliar_4");
   //Edge symbol end:'bt_ampliar_4'

   //=========================================================
   
   //Edge symbol: 'bt_ampliar_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").show();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").show();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_ampliar_5");
   //Edge symbol end:'bt_ampliar_5'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

   //=========================================================
   
   //Edge symbol: 'bt_cerrar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_cerrar_1");
   //Edge symbol end:'bt_cerrar_1'

   //=========================================================
   
   //Edge symbol: 'bt_cerrar_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_cerrar_2");
   //Edge symbol end:'bt_cerrar_2'

   //=========================================================
   
   //Edge symbol: 'bt_cerrar_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_cerrar_3");
   //Edge symbol end:'bt_cerrar_3'

   //=========================================================
   
   //Edge symbol: 'bt_cerrar_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_cerrar_4");
   //Edge symbol end:'bt_cerrar_4'

   //=========================================================
   
   //Edge symbol: 'bt_cerrar_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("pajaro-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("aveja-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("camaleon-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("espin-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("rana-01").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("tortuga-01").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_1").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_2").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_3").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_4").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").getSymbol("bt_ampliar_5").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_1").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_3").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("escena").$("bt_cerrar_5").hide();

      });
         //Edge binding end

      })("bt_cerrar_5");
   //Edge symbol end:'bt_cerrar_5'

})(jQuery, AdobeEdge, "EDGE-5531445");